
/* Bounce Animation Styles */

	@keyframes bounce {

		0%, 20%, 50%, 80%, 100% { transform: translateY(0); -webkit-transform: translateY(0); -moz-transform: translateY(0); -ms-transform: translateY(0); }
		40% { transform: translateY(-12px); -webkit-transform: translateY(-12px); -moz-transform: translateY(-12px); -ms-transform: translateY(-12px); }
		60% { transform: translateY(-6px); -webkit-transform: translateY(-6px); -moz-transform: translateY(-6px); -ms-transform: translateY(-6px); }

	}

/* Header Styles */

	header.main-bt1a												{ z-index: 400; }
	header.main-bt1a div.offset										{ padding: 0% 24px; max-width: 100%; }
	header.main-bt1a div.header-logo,
	header.main-bt1a div.header-nav									{ margin: 0%; height: auto; display: inline-block; vertical-align: middle; position: relative; }
	header.main-bt1a div.header-logo								{ width: 25%; }
	header.main-bt1a div.header-nav									{ width: 75%; }

/* Navigation Styles */

	nav.main-bt1a ul li a											{ padding: 1.625rem 0.5rem 1.563rem 0.5rem; font-family: 'Lato', sans-serif; font-size: 1rem; line-height: 1.5rem; color: #3B3B3B; }
	nav.main-bt1a ul li a.current									{ color: #5C6438; }
	nav.main-bt1a li.tapped a,
	nav.main-bt1a li:hover a										{ background-color: transparent; }
	nav.main-bt1a div.drop											{ margin: 0% 0% 0% -20px; padding: 18px 28px 24px 28px; background-color: #FFFFFF; }
	nav.main-bt1a div.drop ul li a									{ margin: 0%; padding: 0%; font-size: 1rem; line-height: 1.5rem; font-weight: 400; color: #3B3B3B; }
	nav.main-bt1a div.drop ul li a:hover							{ text-decoration: underline; }

/* Footer Styles */

	footer.main-bt1a div.footer-top									{ padding: 2.5rem 0% 3rem 0%; background-color: #5C6438; }
	footer.main-bt1a div.footer-top p,
	footer.main-bt1a div.footer-top li								{ margin: 0%; font-family: 'Lato', sans-serif; font-size: 0.875rem; line-height: 1.75rem; color: #FFFFFF; }
	footer.main-bt1a div.footer-left								{ display: none !important; }
	footer.main-bt1a div.footer-right								{ width: 100%; display: block; }
	footer.main-bt1a div.footer-content,
	footer.main-bt1a div.footer-details								{ width: 100%; }
	footer.main-bt1a div.footer-copyright							{ padding: 0.813rem 0%; background-color: #FFFFFF; }
	footer.main-bt1a div.footer-copyright p							{ font-family: 'Lato', sans-serif; font-size: 0.75rem; line-height: 1.25rem; display: inline-block; vertical-align: middle; color: #5C6438; }
	footer.main-bt1a div.footer-copyright p:first-of-type:after		{ margin: 0% 0.125rem 0% 0.375rem; content: '|'; }
	footer.main-bt1a div.footer-copyright img						{ display: none !important; }

/* Heading & Paragraph Styles */

	section.main div.content h1										{ margin: 0% 0% 1.75rem 0%; font-family: 'Lato', sans-serif; font-size: 2.25rem; line-height: 2.75rem; font-weight: 400; text-transform: none; color: #3B3B3B; }
	section.main div.content h2										{ margin: 0% 0% 1.5rem 0%; font-family: 'Lato', sans-serif; font-size: 1.75rem; line-height: 2.25rem; font-weight: 400; text-transform: none; color: #3B3B3B; }
	section.main div.content h3										{ margin: 0% 0% 1.5rem 0%; font-family: 'Lato', sans-serif; font-size: 1.5rem; line-height: 2rem; font-weight: 700; text-transform: none; color: #3B3B3B; }
	section.main div.content h4										{ margin: 0% 0% 1.5rem 0%; font-family: 'Lato', sans-serif; font-size: 1.25rem; line-height: 1.75rem; font-weight: 400; text-transform: none; color: #3B3B3B; }
	section.main div.content h5										{ margin: 0% 0% 1.5rem 0%; font-family: 'Lato', sans-serif; font-size: 1.125rem; line-height: 1.625rem; font-weight: 400; text-transform: none; color: #3B3B3B; }
	section.main div.content h6										{ margin: 0% 0% 1.5rem 0%; font-family: 'Lato', sans-serif; font-size: 1.063rem; line-height: 1.563rem; font-weight: 700; text-transform: none; color: #3B3B3B; }
	section.main div.content p										{ margin: 0% 0% 1.5rem 0%; font-family: 'Lato', sans-serif; font-size: 1rem; line-height: 1.5rem; font-weight: 400; text-transform: none; color: #3B3B3B; }
	section.main div.content ul										{ margin: 1.5rem 0%; padding: 0% 0% 0% 2.5rem; }
	section.main div.content ol										{ margin: 1.5rem 0%; padding: 0% 0% 0% 2.5rem; }
	section.main div.content li										{ margin: 0% 0% 0.75rem 0%; font-family: 'Lato', sans-serif; font-size: 1rem; line-height: 1.5rem; font-weight: 400; text-transform: none; color: #3B3B3B; }

/* Home Template Styles */

	section.home													{ padding-top: 0px !important; }
	section.home div.wg-slider div.content h1,
	section.home div.wg-slider div.content h2,
	section.home div.wg-slider div.content h3,
	section.home div.wg-slider div.content h4,
	section.home div.wg-slider div.content h5,
	section.home div.wg-slider div.content h6						{ font-family: 'Lato', sans-serif; font-size: 2.25rem; line-height: 2.75rem; font-weight: 400; text-transform: none; color: #FFFFFF; }
	section.home div.wg-slider div.content p						{ margin: 0% 0% 1.5rem 0%; font-family: 'Lato', sans-serif; font-size: 1.125rem; line-height: 1.5rem; font-weight: 400; text-transform: none; color: #FFFFFF; }
	section.home div.wg-slider div.slide-caption.caption-float-box	{ padding: 0% 6%; bottom: 25vh; }
	section.home div.wg-slider div.slide-caption.caption-float-box div.content { padding: 38px 54px 28px 48px; max-width: 843px; text-align: left; background-color: rgba(0,0,0,0.45); }
	section.home div.wg-slider.slider_1 div.slides					{ padding-top: 100vh !important; }

/* Standard Template Styles */

	section.standard div.header										{ padding: 16px 0%; width: 100%; height: 100vh; position: relative; display: block; background-size: cover; background-position: center; background-repeat: no-repeat; }
	section.standard div.header > div.floating						{ margin: 0% 5%; margin-top: 40vh; padding: 28px 48px; width: auto; text-align: left; display: inline-block; background-color: rgba(0,0,0,0.45); }
	section.standard div.header > div.floating h1					{ margin: 0%; color: #FFFFFF; }
	section.standard div.header > span.scroll-top					{ bottom: 10vh; left: 50%; font-size: 4rem; font-weight: 700; position: absolute; color: #FFFFFF; transform: translateX(-50%); opacity: 0.5; pointer-events: all; cursor: pointer; transition: opacity 0.2s ease; animation: bounce 3s infinite; }
    section.standard div.header > span.scroll-top:hover				{ opacity: 0.9; }
	section.standard div.white										{ padding: 48px 0%; }

/* Gardens Template Styles */
	
	section.standard div.navigation-btns							{ margin: 0% 0% 4rem 0%; }
	section.standard div.navigation-btns > div						{ width: 50%; display: inline-block; vertical-align: middle; }
	section.standard div.navigation-btns > div.col-left				{ text-align: left; }
	section.standard div.navigation-btns > div.col-right			{ text-align: right; }
	section.standard div.navigation-btns a.button					{ padding: 0%; min-width: 0px; font-size: 1rem; line-height: 1.5rem; color: #5C6438; background-color: transparent; }
	section.standard div.navigation-btns a.disabled					{ opacity: 0; }
	section.standard div.navigation-btns a.prev:before				{ margin-right: 0.5rem; content: '\f137'; left: 0px; font-family: 'Font Awesome 5 Pro'; font-size: 1.25rem; vertical-align: -1px; position: relative; transition: all 0.2s ease; }
	section.standard div.navigation-btns a.prev:hover:before		{ left: -4px; }
	section.standard div.navigation-btns a.next:after				{ margin-left: 0.5rem; content: '\f138'; right: 0px; font-family: 'Font Awesome 5 Pro'; font-size: 1.25rem; vertical-align: -1px; position: relative; transition: all 0.2s ease; }
	section.standard div.navigation-btns a.next:hover:after			{ right: -4px; }

/* Contact Template Styles */

	section.contact div.content div.table							{ width: 100%; display: table; }
	section.contact div.content div.table > div.column				{ width: 50%; display: table-cell; vertical-align: top; }
	section.contact div.content div.table > div.left				{ padding-right: 24px; }
	section.contact div.content div.table > div.right				{ padding-left: 24px; }

/* Gallery Template Styles */

	section.gallery div.popup-gallery > div.thumbnail				{ margin: 0% 0% 2.5% 2.5%; width: 18%; display: inline-block; vertical-align: middle; }
	section.gallery div.popup-gallery > div.thumbnail:nth-of-type(5n+1) { margin: 0% 0% 2.5% 0%; }
	section.gallery div.popup-gallery > div.thumbnail:nth-of-type(5n+2) { margin: 0% 0% 2.5% 2.5%; }
	section.gallery div.popup-gallery > div.thumbnail:nth-of-type(5n+3) { margin: 0% 0% 2.5% 2.5%; }
	section.gallery div.popup-gallery > div.thumbnail:nth-of-type(5n+4) { margin: 0% 0% 2.5% 2.5%; }
	section.gallery div.popup-gallery > div.thumbnail:nth-of-type(5n+5) { margin: 0% 0% 2.5% 2.5%; }

/* 800px Resolution Specific Styles */

	@media only screen and (max-width: 800px) and (min-width: 0px) {

	/* Header Mobile Styles */

		header.main-bt1a div.header-logo							{ width: auto; display: block; }
		header.main-bt1a div.header-logo a,
		header.main-bt1a.sticky div.header-logo a					{ padding: 2rem 0%; }
		header.main-bt1a div.header-nav								{ display: none; }
		header.main-bt1a div.mobile-brochure						{ background-color: #5C6438; }
		header.main-bt1a div.mobile-brochure .brochure-button		{ color: #FFFFFF; border-left: 0px; }

	/* Gallery Template Mobile Styles */

		section.gallery div.popup-gallery > div.thumbnail			{ margin: 0% 0% 3.5% 3.5%; width: 31%; display: inline-block; vertical-align: middle; }
		section.gallery div.popup-gallery > div.thumbnail:nth-of-type(3n+1) { margin: 0% 0% 3.5% 0%; }
		section.gallery div.popup-gallery > div.thumbnail:nth-of-type(3n+2) { margin: 0% 0% 3.5% 3.5%; }
		section.gallery div.popup-gallery > div.thumbnail:nth-of-type(3n+3) { margin: 0% 0% 3.5% 3.5%; }

	/* Contact Template Mobile Styles */

		section.contact div.content div.table						{ display: block; }
		section.contact div.content div.table > div.column			{ width: 100%; display: block; }
		section.contact div.content div.table > div.left			{ padding-right: 0%; }
		section.contact div.content div.table > div.right			{ padding-left: 0%; }

	}
